» Ubuntu » Paket

Error

two or more packages specified (libaa1-dbg eoan)